### Hierarchy

- Layout

## Index

### Properties

- cellHeight
- cellWidth
- class
- gridGap
- host
- paddingStyle
- type

### Methods

- componentDidLoad
- render

## Properties

### cellHeight

cellHeight: string = "210px"

- Defined in layout/layout.tsx:15

### cellWidth

cellWidth: string = "230px"

- Defined in layout/layout.tsx:14

### class

class: string

- Defined in layout/layout.tsx:8

### gridGap

gridGap: string = "0px"

- Defined in layout/layout.tsx:13

### host

host: HTMLElement

- Defined in layout/layout.tsx:10

### paddingStyle

paddingStyle: string = "0 0 0 0"

- Defined in layout/layout.tsx:16

### type

type: string

- Defined in layout/layout.tsx:12

## Methods

### componentDidLoad

- componentDidLoad(): void

- - Defined in layout/layout.tsx:18

  #### Returns void

### render

- render(): any

- - Defined in layout/layout.tsx:50

  #### Returns any